package ir.almahdi.sandogh_bsa_aza.Model;

public class aza_sandogh {
 private   int idozv,mojodi;
   private String  name, famil, mob, address, date_ozv;
private byte  vaz_on_off;


    public aza_sandogh(int idozv, int mojodi, String name, String famil, String mob, String address, String date_ozv, byte vaz_on_off) {
        this.idozv = idozv;
        this.mojodi = mojodi;
        this.name = name;
        this.famil = famil;
        this.mob = mob;
        this.address = address;
        this.date_ozv = date_ozv;
        this.vaz_on_off = vaz_on_off;
    }

    public int getIdozv() {
        return idozv;
    }

    public int getMojodi() {
        return mojodi;
    }

    public String getName() {
        return name;
    }

    public String getFamil() {
        return famil;
    }

    public String getMob() {
        return mob;
    }

    public String getAddress() {
        return address;
    }

    public String getDate_ozv() {
        return date_ozv;
    }

    public byte getVaz_on_off() {
        return vaz_on_off;
    }

}
